openmpi2-gnu-hpc-devel-2.1.6-3.1.noarch.rpm


Advertisement

Description

openmpi2-gnu-hpc-devel - Dependency package for openmpi_2_1_6-gnu-hpc-devel

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename openmpi2-gnu-hpc-devel-2.1.6-3.1.noarch.rpm
Package name openmpi2-gnu-hpc-devel
Package version 2.1.6
Package release 3.1
Package architecture noarch
Package type rpm
Category Development/Libraries/Parallel
Homepage http://www.open-mpi.org/
License BSD-3-Clause
Maintainer -
Download size 15.30 KB
Installed size 189 B
openmpi: An implementation of MPI/SHMEM
The package openmpi2-gnu-hpc-devel provides the dependency to get binary package openmpi_2_1_6-gnu-hpc-devel.
When this package gets updated it installs the latest version of openmpi_2_1_6-gnu-hpc.

Alternatives

Package Version Architecture Repository
openmpi2-gnu-hpc-devel - - -

Requires

Name Value
openmpi_2_1_6-gnu-hpc-devel = 2.1.6

Provides

Name Value
openmpi2-gnu-hpc-devel = 2.1.6-3.1

Obsoletes

Name Value
openmpi2-gnu-hpc-devel < 2.1.6

Download

Type URL
Mirror widehat.opensuse.org
Binary Package openmpi2-gnu-hpc-devel-2.1.6-3.1.noarch.rpm
Source Package openmpi_2_1_6-gnu-hpc-2.1.6-3.1.src.rpm

Install Howto

Install openmpi2-gnu-hpc-devel rpm package:

# zypper install openmpi2-gnu-hpc-devel

Files

Path
/usr/share/doc/packages/openmpi2-gnu-hpc-devel/README.openmpi_2_1_6-gnu-hpc-devel

Changelog

2019-04-23 - Nicolas Morey-Chaisemartin <nmoreychaisemartin@suse.com>
- Fix bad INCLUDE path in module (bsc#1132949)
2019-04-01 - Nicolas Morey-Chaisemartin <nmoreychaisemartin@suse.com>
- Add add-gen-p5-chip-pci-id-to-ini-file.patch:
- Adds support for Broadcom 57500 adapters (bsc#1125651)
2019-02-14 - nmoreychaisemartin@suse.com
- Update to openmpi 2.1.6 (bsc#1094689)
- Many bug fixes. See NEWS for a complete list
2018-11-27 - Bernhard Wiedemann <bwiedemann@suse.com>
- Add reproducible.patch to make package build reproducible
(boo#1047218, boo#1041090, boo#1084909)
2018-11-18 - eich@suse.com
- Add macro _hpc_openmpi_modules for modules support (bsc#1116458).
2018-10-15 - nmoreychaisemartin@suse.com
- Update to openmpi 2.1.5 (fate#326157)
- Many bug fixes. See NEWS for a complete list
- Drop openmpi2-add-HCAs-to-mca-ini.patch as it was
merged upstream.
2018-09-10 - nmoreychaisemartin@suse.com
- Remove bashism in preun scriptlet
2018-09-05 - nmoreychaisemartin@suse.com
- Fix handling of mpi-selector during updates (bsc#1098653)
2018-08-19 - eich@suse.com
- macros.hpc-openmpi2:
replace %%compiler_family by %%hpc_compiler_family
2018-06-07 - jjolly@suse.com
- Updated openmpi2-add-HCAs-to-mca-ini.patch
* Adds Broadcom BCM57414 NetXtreme-E RDMA Ethernet Controller (bsc#1094689)

See Also

Package Description
openmpi2-gnu-hpc-devel-static-2.1.6-3.1.i586.rpm Dependency package for openmpi_2_1_6-gnu-hpc-devel-static
openmpi2-gnu-hpc-devel-static-2.1.6-3.1.x86_64.rpm Dependency package for openmpi_2_1_6-gnu-hpc-devel-static
openmpi2-gnu-hpc-docs-2.1.6-3.1.noarch.rpm Dependency package for openmpi_2_1_6-gnu-hpc-docs
openmpi2-gnu-hpc-macros-devel-2.1.6-3.1.noarch.rpm Dependency package for openmpi_2_1_6-gnu-hpc-macros-devel
openmpi2-libs-2.1.6-3.1.i586.rpm OpenMPI runtime libraries for OpenMPI version 2.1.6
openmpi2-libs-2.1.6-3.1.x86_64.rpm OpenMPI runtime libraries for OpenMPI version 2.1.6
openmpi2-libs-32bit-2.1.6-3.1.x86_64.rpm OpenMPI runtime libraries for OpenMPI version 2.1.6
openmpi2-testsuite-2.1.6-3.1.noarch.rpm An implementation of MPI/SHMEM
openmpi3-3.1.4-2.1.i586.rpm An implementation of MPI/SHMEM
openmpi3-3.1.4-2.1.x86_64.rpm An implementation of MPI/SHMEM
openmpi3-config-3.1.4-2.1.i586.rpm Runtime configuration files for openMPI version 3.1.4
openmpi3-config-3.1.4-2.1.x86_64.rpm Runtime configuration files for openMPI version 3.1.4
openmpi3-devel-3.1.4-2.1.i586.rpm SDK for openMPI version 3.1.4
openmpi3-devel-3.1.4-2.1.x86_64.rpm SDK for openMPI version 3.1.4
openmpi3-docs-3.1.4-2.1.i586.rpm Documentation for Open MPI/SHMEM version 3.1.4
Advertisement
Advertisement